---
title: "Épisode 7 : Cancerix Reloaded"
date: 2019-05-06
draft: false
description: "C'est comme un chewing-gum collé à mes baskets je ne peux pas m'en défaire !"
tags: ['traitement', 'hdj', 'consultation', 'chronologie', 'chimiothérapie']
---

# [Scanner de contrôle](https://www.youtube.com/watch?v=NeQM1c-XCDc)

A la fin de l'année 2018, je passais officiellement en "surveillance". Avec
le plus dur derrière moi : annonce, chimiothérapie, rayons, opérations,
j'avais eu la totale !

Je profite du répit pour me reposer et avancer les travaux à la maison (avec
de nombreuses pauses sur Overcooked 2). Je suis plutôt en forme, assez, en
tout cas, pour organiser et partir en vacances au ski à la fin du mois de
février. La veille du départ, j'ai une obligation médicale : le scanner de
contrôle.

Le jour J, j'arrive à l'hôpital, serein, la tête déjà sur les pistes. Je me
pointe à l'heure, je passe directement, aucune attente, aucun retard, c'est
divin (est-ce vraiment la réalité ?). L'examen se passe bien mais un
dysfonctionnement m'empêche de récupérer les clichés et le CD-ROM contenant
les images au format numérique, pas grave, de toutes façons, avec tout ce que
je me suis tapé avant, je suis certain que tout va bien.

La consultation avec mon oncologue est prévue la semaine prochaine. D'ici là,
cassos sur les pistes. Le programme est simple :

- Repos
- Famille
- Snowboard
- Manger

Le niveau d'enneigement n'est pas optimal, mais la météo globalement au
rendez-vous : de quoi profiter très confortablement du domaine skiable et
des terrasses des bars sur les pistes !

De retour à la maison, j'ai même le droit à une surprise de type postal. La
MDPH de l'Isère a répondu à mes demandes concernant le handicap. Je suis donc
officiellement reconnu (travailleur) handicapé à plus de 80%. En conséquence,
j'accède à la carte de priorité et de stationnement. Bonne nouvelle !

# [Déjà-vu](https://www.youtube.com/watch?v=waGDKnFv_Vg)

Les jours où je vais à l'hôpital (consultation, hospitalisation, peu
importe), c'est toujours les mêmes gestes, je suis un peu comme Zizou mais
plus cancer que football (et moi aussi je bois de la Volvic, hein, je suis
quand même Auvergnat).

Je sors du taxi, je rentre dans l'hôpital, casque vissé sur les oreilles
parce que le hall de l'hôpital est toujours trop bruyant à mon goût. Je
prends l'ascenseur, direction le 3ème, et je pose mon cul sur les sièges durs
comme des cailloux de la salle d'attente.
Contrairement à son habitude, l'oncologue est à l'heure. Je rentre dans la
salle, il ferme la porte. Chacun s'installe à sa place, et après les
salutations, l'ambiance se plombe direct, il me sort la même phrase que
l'année précédente :

    Les nouvelles ne sont pas très bonnes.

Dans mon esprit, c'est le trou noir (kudos Katie Bouman). Tout s'effondre,
une seconde fois. Je suis au bord des larmes, parce que je sais ce qui
m'attends : cette merde de _chimiothérapie_

L'oncologue me laisse quelques secondes pour digérer la nouvelle. Ensuite on
rentre dans la vif du sujet. Le scanner a révélé la présence de nouvelles
tumeurs au niveau du foie... 3 mois, à peine, après la chimiothérapie de
"confort", oui, celle qui devait me guérir et éviter les "récidives". Au
final, elle m'a juste pourri la vie pendant 3 mois, avec la chiasse, la
gerbe, l'extermination de mes globules blancs et la fatigue en cadeau.

Ce qui ne sent vraiment pas bon dans l'histoire, c'est que ma maladie devient
une maladie chronique, considérée comme _incurable_ à l'heure actuelle.
L'idée est de contenir la maladie via la chimiothérapie en attendant
l'avancée des traitements pour espérer une guérison.

    De la merde, de la merde, de la merde, de la merde de la merde

Je suis littéralement assommé et sonné devant le bureau de l'oncologue. Je
tente de retenir le plus d'informations possibles mais ça devient compliqué
avec le trop plein d'émotions à gérer. Tuez-moi sur place, ça ira plus vite.

Malgré tout, il faut rester concentré, parce qu'il enchaîne assez rapidement
sur le protocole et tant mieux, parce que ça me permet de me concentrer sur
quelque chose au lieu de divaguer dans mes pensées qui vrombissent dans ma
tête à la manière d'un vif d'or.

Le protocole de soin sera sensiblement le même que ceux que j'ai déjà eu :

- 1 jour en HdJ
- 46h avec le diffuseur portatif (qui maintenant est électronique, more on that later)

La _petite_ différence, c'est qu'aucune fin n'est prévue. _BOUM_, on m'annonce
une chimiothérapie (probablement) à vie. Pour injecter une telle quantité de
produit, sur un temps indéterminé, je n'ai pas le choix, je dois me faire
poser une chambre implantable.

Je suis _achevé_.

La seule bonne nouvelle, c'est que mon dossier va être sérieusement étudié
par LE centre de cancéro à Lyon : Léon Bérard. En fonction des résultats aux
différentes analyses effectuées par leur labos, j'ai peut-être une chance
d'être engagé dans un processus de traitement expérimental. Au moment où il
m'annonce cette possibilité, je suis vraiment le cul entre deux chaises, d'un
côté :

- L'espoir qu'avec un peu de chance je puisse avoir accès à un traitement novateur

de l'autre :

- Devant la concentration de malchance, je me dis que c'est peine perdue.

En fin de consultation, on évoque la reprise du travail, repoussée à 6 mois.
Heureusement, je suis toujours arrêté. Si j'avais eu l'audace de reprendre le
travail 15 jours plus tôt (donc avant mes vacances), je n'aurais pas travaillé
assez longtemps pour réouvrir mes droits aux indemnités journalières de la
sécurité sociale et j'aurais perdu 50% de mes revenus. Bah ouais mon gars, t'es
startup nation ou tu l'es pas. Déjà que tu coûtes, comme le dirait notre
président

    Un pognon de dingue !

L'Etat va pas en plus te donner de quoi survivre.

Avant de terminer la consultation, je demande deux semaines de répit, avant
la reprise des traitements. Ça ne changera sensiblement rien à mon état de
santé si ce n'est : me faire plaisir avant de retourner dans l'enfer des
traitements.

Je rentre, lessivé par l'heure de consultation et assommé par les nouvelles.
Évidemment, je préviens mes proches en me baladant au bord de l'eau, histoire
de m'aérer l'esprit. Et puis merde, je vais profiter de mes deux semaines de
répit.

# [Voyage Voyage (Desirfull)](https://www.youtube.com/watch?v=Xmq3iyW02b8)

Quelques jours après l'annonce, je décide qu'il faut se sortir les doigts
et profiter du temps qu'il me reste avant les traitements pour voyager !

De toutes façons, j'avais déjà prévu d'aller à la dotGo 2019 à Paris. Du coup,
j'en profite pour rajouter un week-end en famille, dans la capitale !

- Tour Eiffel
- Jardin des Plantes
- Louvre
- Restaurants

Un programme léger pour le touriste lambda mais relativement fatiguant pour
un cancéreux de mon espèce.[^1]

Mais je ne m'arrête pas, dès mon retour, j'enchaîne directement sur un
week-end prolongé à Milan ! Entre une balade en Vespa autour du lac de Côme,
le dôme de Milan et la visite de la très jolie ville de Bergame :

JE ME SUIS GOINFRÉ DE PIZZAS ET DE GLACES !

Les pizzas italiennes n'ont clairement rien en commun avec les pizzas ici, en
France. Le plus troublant c'est le prix. Difficile de trouver, en Italie, une
pizza dans un restaurant à plus de 10€, en France, c'est pas la même la sauce
tomate, pour avoir une pizza qui ressemble à quelque chose c'est 10€ minimum
! Et les glaces, les glaces, c'est incroyable tant qu'on a pas essayé,
crémeux, fondant, succulent ! Un véritable régal ! J'espère pouvoir y retourner
un des ces quatre pour m'empiffrer à nouveau ![^2]

Bien sur, toutes les bonnes choses ont une fin. Peu après mon retour, une
première épreuve m'attends : la pose de la chambre implantable.

# [Chambre d'Echo Implantable](https://www.youtube.com/watch?v=jwJsQCetgDU)

Pas le temps de niaiser, une chambre implantable c'est quoi ? C'est un
dispositif médical implanté sous la peau, une petite boîte de la taille d'une
pièce de 2 euros d'où sort un cathéter (lui aussi sous la peau) redirigé vers
une grosse veine (sous-claviaire). Pour injecter les traitements, une aiguille
passe à travers la peau, pour injecter le produit qui passe alors dans la
chambre puis dans le cathéter.

À cause d'une incompatibilité planninguaire, ce n'est pas à Chambéry mais à
Aix-Les-Bains, que je dois me déplacer. Les deux hôpitaux sont liés mais je
ne connais absolument pas celui d'Aix-Les-Bains.

Je me laisse guider en mode pilote automatique par le taxi jusqu'a l'entrée
du service. Bon, première impression, c'est un peu vieux et moche.

Arrivé à l'accueil, je demande rapidement mon chemin, je prends l'ascenseur
pour monter à l'étage indiqué par le personnel à l'accueil et je commence à
tourner en rond pour trouver le service.

En arrivant, on m'accompagne à ma « chambre ». Je dis bien « chambre »,
puisqu'il n'y a PAS DE LIT. Juste une merde de fauteuil bancal, à moitié
pété, qui git au milieu de la salle. A côté de ça une armoire (à la sécurité
~~douteuse~~ inexistante). Mais ce n'est pas tout, j'ai quand même une super
télé Samsung, écran plat, toute neuve ! Bordel mais dégagez-moi cette télé de
chiotte et filez moi un lit ? Je vais attendre combien de temps sur cette
bouse ?

Purée ça s'annonce d'enfer cette journée. J'ai quelques minutes pour poser
mes affaires entre deux passages du personnel et la triple ration de :

- nom
- prénom
- date de naissance

Après une douche et une tonte du torse, j'enfile leur slip en fibre de fibres
de croûte de PQ et l'habituelle blouse au « cul apparent » (mais bon, j'ai
tellement un beau cul que ça gène personne), et je retrouve le luxe du
fauteuil haut de gamme décrit au paragraphe précédent.

Quelques dizaines de minutes plus tard, une brancardière vient me chercher.
Elle me trimballe dans le fauteuil à roulette dans les couloirs, les
ascenseurs pour finalement arriver dans le premier SAS du bloc opératoire.

Après les salutations et politesses :

- nom
- prénom
- date de naissance

Je prends la direction de la salle d'opération, je m'installe et l'équipe se
prépare. Rapidement, ça passe à l'action ! On me pose tout un tas de machins,
en vrac :

- de quoi poser mes bras
- des électrodes
- des machins chauds
- des machins froids

Pour finir, on me recouvre d'un immense champ stérile, mais genre la bâche de
chantier, comment je suis censé respirer ? L'avenir nous le dira.

L'équipe attaque la pose. Gel froid, brrr, ça c'est l'échographie. D'un
rapide coup de douchette le chirurgien découvre et analyse le réseaux
veineux, il y a ce qu'il faut, et c'est propre, bonne nouvelle on peut passer
à l'étape suivante.

Si je peux raconter tout ces détails, c'est parce que c'est une anesthésie
locale (précisons, par soucis de clarté), du coup, première salves de piqures
à droite, à gauche, en dessous et au-dessus. Aïe, aïe aïe, aïe (mais pas trop
non plus).

A partir de ce moment, je suis censé ne plus rien sentir, en avant la
boucherie. Ça entaille, ah tiens, ça fait mal aussi.

    Ça va monsieur ?

Je lui réponds que ça fait quand même « un peu mal ». Pas de problème, on
remet une couche d'anesthésie locale.

    Ça devrait aller maintenant, je continue.

Et paf, la douleur est encore pire qu'à la première entaille, probablement un
besoin de tailler plus en profondeur. Il m'entends chouiner sous ma bâche, il
comprend.

Rerebelotte, nouvelle dose d'anesthésie locale, et ça repart, ça entaille, ça
tripote, mais surtout : ça pisse le sang, je sens un flux de sang qui prend
son indépendance à une vitesse folle. Etant donné que ça choque personne dans
dans le bloc, je ne m'inquiète pas.

Pour les besoins de l'opération, il demande à une infirmière d'incliner le lit,
je me retrouve donc avec la tête plus basse que le reste du corps. Je
commence à suffoquer dans ma tente faciale de fortune. Je sens que ça me
tripote dans le cou, des trucs qui sortent, qui rentrent, qui se bousculent
sous ma peau. Y a un Hellfest qui se prépare ici ou quoi ?

Bon, le temps passe et on approche de la fin, une nouvelle entaille, plus
grosse celle-ci pour poser la chambre, test du dispositif, ça fonctionne, on
remballe. Purée que ça fait mal, à l'ouverture à la pose, à la fermeture, ça
fait juste mal.

Plus la fin approche plus je suffoque et je commence à faire remarquer à tout
ce petit monde que je suis entrain de partir dans les étoiles (ie: tomber
dans les pommes). Ah, visiblement c'est pas super normal, du coup, petit
affolement (mais contrôlé) de l'équipe. Je sens que ça s'accélère, le
chirurgien enchaîne les actions et ne prend plus tellement la peine de
décrire ce qu'il fait.

OUF, c'est terminé, j'ai besoin de respirer, retirez-moi ce machin du faciès,
je veux de l'air.

Voilà, la chambre est posée, pour le chirurgien ça c'est bien passé, merci,
prends ma place et donne moi un avis, ça m'étonnerait que tu tiennes le même
discours mon petit pote, mais bon le boulot est fait.

On me fait rapidement comprendre qu'il faut que je libère les quartiers pour
la charcuterie suivante, j'ai quand même le droit de reprendre mes esprits
quelques minutes, étant donné que ma tension n'est pas encore redescendue des
étoiles. Privilège ultime, on m'amène un jus de fruit, dans le bloc !
CHAMPAGNE !

De retour en chambre, les anesthésiants commencent à se dissiper, j'ai mal.
Le sensation de la boiboite en plastique sous la peau, pas terrible. Il va me
falloir un moment pour l'accepter, mais j'ai pas le choix, maintenant ça fait
parti de moi. Je suis un cyborg, chacun son avis, moi je trouve ça stylé !

# [Chiassemiothérapie](https://www.youtube.com/watch?v=4OkSsFsXLD8)

Avant d'attaquer les choses sérieuses, je suis passé par le CLB, le centre
Léon Bérard, à Lyon. Le but de cette consultation ? M'informer que je peux, si
je le souhaite, entrer dans un processus d'analyse de ma tumeur pour, si
c'est possible, accéder à un traitement expérimental. Ça à l'air compliqué
comme ça mais en fait c'est très simple, j'ai signé 3 papelards et c'était
réglé. 200 boules de taxi, une après-midi de bloquée, pour lire et signer des
papiers, franchement, une lettre et c'était réglé l'histoire. J'exagère un
peu mais j'ai pas vraiment eu d'autres informations. J'ai donné mon
autorisation, les tests vont débuter, en fonction des résultats, c'est go no
go.

Avec toutes ces péripéties, le temps passe et le jour de reprise de la
chimiothérapie pointe son petit nez. Préparation des affaires, le taxi
arrive, direction l'oncologie en hôpital de jour. C'est du déjà vécu, je
connais. J'arrive, je me pose dans la salle d'attente, l'aide soignante vient
me chercher pour la pesée, rapide consultation avec le médecin pour enfin
gagner l'accès à ma chambre pour la journée (dans celle-la il y a un lit, un
vrai).

Aux alentours de 12 heures, branchement, c'est parti, le premier produit
diffuse pour 3h en passant par la chambre. Ça se passe plutôt bien. En début
d'après-midi, mise en place du diffuseur portable, nouvelle version,
électronique, svp ! Ça marche mieux mais c'est plus lourd et plus encombrant,
pas le choix, tu fais avec. Encore 46h à tenir, 46h en enfer.

Dès mon retour à la maison, en fin d'après-midi, je suis barbouillé (par la
journée, par les injections, par le trajet). 30 minutes après mon arrivée,
c'est l'ouverture du bal. Je vomis toutes les 30 minutes. J'ai rien à vomir,
mais ça mon corps s'en fiche, c'est une réaction de rejet au produit, il faut
le faire sortir et le plus rapide c'est de vomir. Ce réflexe ne me laissera
absolument aucun repos, même la nuit. Devant l'ampleur du désastre, je décide
d'appeler l'hôpital pour être admis en gastro-entérologie. Je ne peux ni
boire ni manger, à ce rythme je vais finir comme un sachet de thé Lipton.

Même si je suis le chouchou du service de gastro-entérologie, avant
d'utiliser ma mignonitude de jeune cancéreux pour les amadouer, il faut
réussir à les avoir au téléphone (pour une raison obscure, ça ne réponds pas
¯\\_(ツ)_/¯). Après de longues minutes d'attente, quelqu'un répond. Au début,
on veut me faire passer par les urgences. Pour moi, c'est clairement non,
dans mon état, je vais pas aller poireauter aux urgences avec ma bassine ! Je
peux être hospitalisé dans le service mais il faut une demande express du
médecin traitant. Pas de problème, on va appeler le médecin traitant, ça sera
de toutes façons plus rapide que de passer aux urgences (relire les épisodes
précédents si jamais il y a un doute).

Pif, paf, pouf, quelques conversations au bigot plus tard, j'ai un bon de
transport, et je suis attendu en gastro, yay ! Dès mon installation dans la
chambre, j'ai le droit à un petit cathéter des familles, bah oui, la chambre
est utilisée par la chimiothérapie. Principe de précaution oblige, on me
mélange pas la chimio et les serviettes. Je passe donc la fin de semaine et
le week-end à l'hôpital, branché 90% du temps avec de l'hydratation et des
antiémétiques. Au global ça fait une quantité de produit assez
impressionnante (en plus de la chimiothérapie). Ah oui, j'oubliais, le
cathéter à droite s'est bouché pendant la nuit du samedi au dimanche, du
coup, j'ai eu le droit à la doublette, avec la pose d'un cathéter à gauche à
00h et quelques, au top.

Lundi je rentre à la maison, j'ai terminé la première bataille, et je suis
déjà épuisé. Avec une bataille tous les 15 jours, la guerre va être longue,
mais je vais la gagner.

[^1]: Au passage, j'en profite pour remercier Émilie et son petit monde pour l'hébergement et l'accueil, des bises à vous !
[^2]: Au passage, j'en profite pour remercier Angela, qui a organisé le voyage et Amel, Renzo et Elisa pour l'hébergement, les visites et l'accueil, des bises à vous !
