---
title: "Épisode 4 : Chimichimi-yo-chimio-yeah !"
date: 2018-09-12
draft: false
description: "Le traîtement VS moi : Round 1"
tags: ['chimiothérapie', 'oncologie', 'rayons', 'chronologie']
---

# [Fun Radio-thérapie](https://youtu.be/PIb6AZdTr-A)

Après les consultation avec le gastro-entérologue : place au radiothérapeute.
Pour la première consultation avec ce nouvel intervenant, j'ai le droit à une
explication sur le déroulement de la radiothérapie. C'est planifié pour une
vingtaine de séance, bah oui, y'a des jours fériés et tout, faut pas déconner
non plus... Mais avant toute chose, il faut calibrer la machine infernale via
deux scanner espacés d'une semaine. Chouette, encore des allers-retours à
l'hôpital, heureusement que j'ai le droit au remboursement des transports.

Quelques jours après le deuxième scanner, je reçois un coup de fil du
radiothérapeute, « THERE IS PROBLEM » qu'il me dit. Il n'arrive pas à caler
la machine en utilisant les images et comptes-rendus à sa disposition. Je
dois repasser par la case PET scan[^1] le plus rapidement possible, ah ça
m'avait tellement manqué le nucléaire ! Suite à ce scanner, pas de nouvelle
(donc bonne nouvelle) le traitement va pouvoir commencer.

# [To jeûne or not to jeûne ?](https://www.youtube.com/watch?v=Jl-WNphNnm8)

C'est un peu LA grande question qui taraude tous les malades qui vont se
ramasser de la chimiothérapie dans les veines.

Et croyez moi, il y a absolument tout et son contraire sur le net à ce sujet
(forums, réseaux sociaux, articles pseudo-scientifiques ou même scientifiques
!).

Au milieu de tout ça, il faut quand même faire un choix. Pour moi, c'est en
visionnant différents reportages, en particulier "Le jeûne, une nouvelle
thérapie ?" de Sylvie Gilman et Thierry de Lestrade et en lisant des articles
scientifiques, plus spécifiquement "Fasting cycles retard growth of tumors
and sensitize a range of cancer cell types to chemotherapy." publié en 2012
par Lee C et ses comparses que j'ai formé ma propre opinion sur le sujet.

**Je ne considère pas le jeûne comme un traitrement mais comme un support.**
D'après moi il est clairement aidant pour accompagner la chimiothérapie et
éviter un ensemble d'effet secondaires particulièrement désagréables (au
choix : nausées, vomissement, chiassousse ou un mélange apétissant des trois)
c'est la seule véritable raison qui m'a poussé à entamer un jeune (à l'eau)
dans les 48 à 72 heures qui entourent la perfusion de chimiothérapie.

Annectode rigolote, j'ai évoqué le sujet avec le gastro pendant une des
consultation. Il a été offusqué par ma demande. Il n'a pas vraiment cherché à
comprendre ma démarche et il a botté directement en touche en me parlant de
dénutrition à base de :

	OULALALA cé tré danjeureu

J'imagine que c'est son comportement par défaut face à la question cependant
tout le monde est différent et une écoute un peu plus personnalisée pourrait
vraiment aider le patient dans certains cas, mais ce n'est que mon avis.

Je sais que vous voulez savoir si ça a marché ou pas, patience, la réponse
arrive dans quelques paragraphes !

# [En avant pour la première cure](https://www.youtube.com/watch?v=9GkVhgIeGJQ)

## L'interminable pose du PICC-LINE

Pour m'administrer le traitement de chimiothérapie, il faut plus qu'un
cathéter classique (pour éviter de bruler les veines).

Il existe principalement deux solutions mises en place via une anesthésie
locale, au choix :

- chambre implantable : implanté sous la peau
- PICC-LINE : placé sur peau, une sorte de gros cathéter avec un gros débit

Avec l'onconlogue, on a opté pour le PICC-LINE. Il ne nécéssite pas de
chirurgie, il est plus simple a mettre en place et moins traumatique
localement pour le corps. Par contre, c'est salle d'opération obligatoire
parce qu'il est nécessaire d'avoir un scanner pour trouver la veine et placer
le PICC.

Bon assez d'explications. Je me pointe donc à l'hôpital au jour et à l'heure
demandée. Pas de chance pour moi (comme d'hab ?) c'est la grève **ET** le
gros rush. Je sens direct que la journée va être longue. Et ça n'a pas loupé
! Pour vous éviter l'ennui, la version accéléré :

	Vous passerez avant midi, vers 11h
	OK
	En fait vous passerez dans l'après midi, vers 14h
	Ah, OK
	Bon, il y a des problèmes, vous passerez vers 16h finalement
	...
	On ne reçoit pas d'appel pour voir, je ne sais pas quand vous passerez
	LOL

6 heures plus tard... (environ 21h30)

	DEPECHEZ VOUS, VOUS DESCENDEZ ! ALLEZ ALLEZ !

Vous voyez, c'est presque didactique ce blog, je vous donne les 1000
techniques les plus avancées pour perdre une journée.

Le brancardier me descend, direction salle d'opération. En attendant dans le
couloir (comme d'habitude), je croise le personnel qui va s'occuper de mon
cas et qui me lâche des :

	Ah enfin, vous voila Mr !

Ouais, super, ça va faire 12h que j'attends en haut moi, hein, faudrait voir
à pas trop se foutre de ma gueule non plus.

La porte électrique est défectueuse, il faut bien 15 minutes pour l'ouvrir.
J'avoue j'ai rigolé en entendant le personnel galérer pour ouvrir la porte
avec une espèce de ventouse.

Je finis par rentrer dans la salle. Il y a au milieu de celle-ci un lit avec
un énorme écran juste au dessus. Après avoir placé et nettoyé mon bras, le
radiologue pose un champ stérile et je ne peux absolument rien voir de ce
qu'il se passe. Je sens cependant beaucoup de choses. Je commence par sentir
quelque chose qui se plante dans mon bras, grosse douleur, c'est plus qu'une
piqûre c'est pas possible. C'est à ce moment précis qu'il me dit :

	J'injecte l'anesthésiant

T'es sérieux la ? L'anesthésie c'est censé arriver AVANT la douleur. Bref, il
tripatouille encore mon bras pendant quelques minutes. Je ne vois toujours
rien et heureusement, je ne sens plus grand chose également. C'est terminé,
le PICC est en place, merci bonsoir, je remonte rapidement en chambre.

Que le traitement commence !

## L'arrivée du cisplatine

A mon retour, le repas m'attends. Bon, je l'ai déjà dit, je jeûne donc je passe
mon tour et heureusement ! Sur ma tablette j'ai **UNE PIZZA ET DU REBLOCHON.**

- UNE PIZZA
- DU REBLOCHON

Avec un traitement qui te donne la gerbe, on te sert le repas on ne peut plus
digeste, au top.

Toujours plus tard dans la soirée, le cisplatine arrive. Impossible de faire
machine arrière. L'infirmière me branche et le produit passe par le PICC pour
finalement arriver dans mes veines. Cette première perfusion va durer 4h.
Pendant les deux premières heures, je n'ai pas vraiment d'effets secondaires.
C'est a partir de la troisième heure que ça commence a se corser :

- maux de tête
- mal de ventre
- nausées

C'est faible (surement parce que je n'ai rien dans le ventre) mais présent et
ça m'empêche de dormir. Je supporte, je regarde des vidéos alacon sur YouTube
avec mon téléphone et j'attends que ça passe (pas trop le choix). Vers 1h ou
2h du matin, la perfusion se termine et l'infirmière m'installe directement
la bobonne de 5FU que je vais trimbaler avec moi pendant quelques jours[^2].
Finalement, la fatigue de cette longue journée m'emporte et je finis par
m'endormir apres 2h du matin.

## Le retour en 5FU

Le lendemain matin, le réveil est un peu dur. Il est 7 ou 8h du matin, les
infirmières viennent contrôler les constantes. Je n'arriverai pas à me
rendormir ensuite et les premiers effets secondaires arrivent : la
chiassousse (mais faible, vu que j'ai le ventre vide).

Dans l'après midi, le taxi passe me chercher et je rentre à la maison, avec
mon baxter de 5FU autour du cou. Je suis extrêmement fatigué mais à la
maison. (bien plus agréable que l'hôpital). Les jours suivants ne vont pas
être de tout repos puisque je vais commencer la radiothérapie tout en étant
branché au baxter. Il faut savoir qu'a mon retour, j'ai repris tout en
douceur l'alimentation en commençant par des soupes/bouillons puis par des
aliments plus consistants. Trois ou quatre jours après mon retour, le 5FU se
termine et mon infirmière vient me débrancher. Ouf, je suis ressorti vivant
de cette première cure !

# [Oubliez pas, il y a une deuxième](https://www.youtube.com/watch?v=MbXWrmQW-OE)

Entre les deux cures, vous vous doutez bien que tout ne s'est pas passé comme
prévu sinon je n'aurai rien à raconter. Vous connaissez déjà la thrombose,
mais si, je suis sur que j'en ai parlé dans un épisode précédent. Et bah bim,
ça n'a pas loupé, j'ai en ai fait une sur le PICC ! Et la c'est la réaction
en chaîne :

- thrombose
- interdiction de rincer le PICC (à faire tous les 2/3 jours quand il est en
stand-bye pour éviter qu'il ne se bouche)
- il finit par se boucher

De la même manière que pour la première cure, j'ai préparé mon jeune sauf que
je suis arrivé à l'hôpital avec le PICC bouché. Je leur ai dit qu'il était
très probablement inutilisable dès mon arrivée, mais non, il fallait quand
même tenter le coup. En début d'après midi arrive donc la pré-médication
(anti-vomitif et autres joyeusetés) sauf que : ça ne passe pas ! Et pendant
des heures j'ai eu des allers-retours, des rinçures "pulsées" pour tenter de
déboucher le PICC, sans succès. A 19h, le personnel m'annonce :

	Bon, il est tard, on verra demain. On va probablement vous poser un nouveau PICC-LINE

Ouhaou, merci Mister Obvious, j'aurai vraiment eu du mal à deviner tout seul.
La différence avec la première fois c'est que mon capital énergie a été
défoncé par la première cure et le mois de rayons. J'avais tellement faim que
j'ai pas résisté. J'ai mangé le plateau qu'on m'a servi (franchement je me
souviens même pas du contenu). Le lendemain matin, on me retire le PICC de
gauche, et on attends les ordres des étages inférieurs pour la pause de son
petit frère (à doite ce coup-ci, du coup). Je vais pas raconter la pose une
seconde fois, ça c'est passé exactement de la même façon : la douleur arrive
avant le fameux :

	J'injecte l'anesthésiant

Après le passage du cisplatine (qui m'a bien fait chauffer la tête), je vais
être cash, j'ai amèrement regretté d'avoir mangé le plateau repas de la
veille. Avec quelque chose dans le ventre, les nausées on été multipliées par
5, contrairement à la première fois j'ai vraiment senti que ça allait
remonter (il y a eu ce que j'appelle des "hello vomi", c'est ce moment gênant
ou le vomi remonte pour redescendre aussitôt).

Le retour à la maison a lui aussi été plus difficile. Fatigue accumulée et
les péripéties évoqués ci-dessus n'ont probablement pas aidé à améliorer mon
état. Quelques jours plus tard, j'étais libéré de la chimiothérapie, du
moins, pour ce premier traitement.

# [Et la radiothérapie dans tout ça ?](https://youtu.be/z1GwbvxJ4aM)

La radiothérapie s'est déroulée sur un mois entre les deux cures de chimio.
Après la première séance de mise en place et d'ajustement, c'est du rapide.
Tu arrives à l'hopital, direction radiothérapie, petite (parfois grosse, vous
allez voir) attente puis une opératrice t'invite à rentrer dans le box de
préparation. Tu te mets à moitié à poil pour ensuite passer dans le couloir
direction la [MACHINE](https://www.youtube.com/watch?v=w0BcNzqmul0) pour une
séance d'environ 10 minutes complétéz éventuellement par un atelier body
painting des "marques" permettant de te replacer de la même manière d'une
séance sur l'autre.

Et ça tous les jours de la semaine, pendant un mois. Au début on se dit

	Bouarf, 10 minutes par jour c'est pas un drame

Sauf qu'a ces 10 minutes il faut ajouter :

- Le temps de trajet (30 minutes aller pour moi)
- L'attente (VERY VARIABLE)
- Le temps de se changer et de se positionner sur la machine

Au final, c'est la moitié de ma journée qui est foutue ! Parce qu'il faut
savoir que d'une semaine sur l'autre ça n'est jamais les mêmes horaires,
bonjour l'organisation. Parfois c'est le matin, parfois l'après midi, parfois
tôt, parfois tard. Chance pour moi (étant donné les km à parcourir) ça n'a
jamais été _très_ tard dans l'après midi.

Je vous laisse imaginer le reste. Des aller-retours tous les jours à
l'hopital pour une séance de 10 minutes de rayons, pendant un mois. Dans
l'ensemble, ça s'est plutôt bien passé. Le personnel était assez sympa
souriant et accueillant, ça permettait de faire passer la pilule. De mon côté
j'ai perfectionné ma méthode de résolution de Rubik's pendant l'attente. J'ai
même des opératrices qui m'ont demandé comment je faisais (lol).

Mais ça, c'était sans compter sur la dernière semaine… La machine est tombée
en panne quasiment _TOUS_ les jours. Le premier gros retard était en début de
semaine. Je devais passer en fin de matinée (11h) et je suis passé à 14h. En
trois heures, j'ai largement eu le temps d'aller me promener dans la ville et
d'aller grailler dans le restaurant japonnais du coin.

Et je vous garde le meilleur pour la fin : la dernière séance (non non pas la
chanson d'Eddy Mitchel). Je devais passer le matin au alentours de 10h. Je me
suis préparé, je suis entré dans la salle, installation sur la machine ET
BIM, _LA PANNE_. Bon, je ressors, je me refringue et j'attends… Une heure
plus tard, on m'annonce que ça va prendre du temps, beaucoup de temps. La
salle commence a vraiment se remplir. Des gens sont mêmes invités à rentrer
chez eux pour revenir plus tard. Moi j'ai trop de kilomètres et en plus c'est
ma dernière séance, c'est décidé, je reste. Quand se pointe le moment de
miam, mon originalité me ramène au jap' du début de semaine, sauf que la j'ai
vraiment le temps de me prendre un bon gros repas. Je reviens vers 14h dans
la salle d'attente. J'écume tous les sudoku et autres mot croisés/mélées
encore disponibles dans les magasines à disposition pour finalement
(re)passer à 16h30.

6h d'attente mais c'était la der des der, je m'en souviendrais.


[^1]: Pour plus d'information a ce sujet, voir l'épisode 1 :)
[^2]: Le détail du traitement a déjà été évoqué dans l'article précédent
