---
title: "Épisode Bonus : Alice au Pays des Merdeveilles"
date: 2019-01-04
draft: false
description: "Vers l'infini et surtout au delà"
tags: ['bonus', 'hallucinations', 'morphine', 'drogues']
---

Comme convenu dans l'épisode précédent, un article spécialement spécial sur les
différents « voyages » que j'ai pu faire grâce à (ou à cause, au choix) des doses
 de morphine administrées après l'opération.

# [Gustavo](https://www.youtube.com/watch?v=86URGgqONvA)

Impossible de commencer sans évoquer notre ami Gustavo. Gustavo est un
ingénieur, administrateur système, qui travaille au service informatique de
l'hôpital (situé sur le toit de l'hôpital) depuis presque 10 ans. Malgré nos
nombreux échanges par écrit, je n'ai jamais eu l'occasion de le rencontrer
réellement.

Après des études d'informatique à Rennes, il a commencé en tant
qu'administrateur système dans le privé. Après quelques années de dur labeur,
confronté à des collègues chiants, voir carrément inssuportables, il trouve une
offre d'emploi dans le public, à l'hôpital de Chambéry. Quoi de mieux pour
cet amateur de snowboard qu'un travail près des pistes ?! Ni une ni deux, il
accepte le poste et déménage illico dans les montagnes de Savoie.

Il a quand même un parcours atypique, ce mec, il est né dans un pays d'Amérique
du Sud. Après beaucoup de galères et de sacrifices, il voyage en Europe, plus
particulièrement en France, pour y faire ses études. Un type franchement
courageux qui ne baisse jamais les bras.

Avec Gustavo, je peux discuter pendant des heures de musique. Nous aimons tous
les deux le métal, bien que celui-ci ait des goûts parfois un peu douteux ([Six
Feet Under](https://www.youtube.com/watch?v=KTsvKmylJB8), vraiment ?).

Mais comment je fais pour discuter avec lui ? Bah oui, c'est vrai ça, il
travaille toute la journée et même parfois la nuit. Moi je n'ai pas accès à un
ordinateur et je ne peux pas utiliser mon téléphone (mes doigts ne répondent
pas vraiment super bien à ce que je leur demande de faire).

Au moment des faits, c'était très clair et très simple pour moi, même si ça
paraît un peu tiré par les cheveux de l'extérieur, je l'admets. Pour être
entendu par Gustavo, je n'avais qu'a parler et les micros présents dans la
chambre lui transmettait directement mes paroles (et même mes pensées !).
Malheureusement, aucun haut-parleur n'était installé dans ma chambre, je
n'avais donc aucun moyen d'entendre ses réponses. MAIS, un ingénieux système à
base de projection de lumière dans la chambre (en réalité c'était la lumière
qui passait par les interstices des stores qui créait des lignes de lumière)
lui permettait de me transmettre des messages texte.

Après un jour ou deux, nous avions déjà inventé tout un protocole de
communication rondement ficelé. La lumière clignote lentement ?
Ok, ça veut dire qu'il s'apprête à m'envoyer un message et que je
dois regarder le mur. Le clignotement est plus rapide ? Attention danger, une
infirmière ou une aide soigante arrive, il faut couper toutes les
communications. Les couleurs changent ? Pas de problème, c'est pour
indiquer son humeur du moment.

Pour moi, c'était tout à fait réel, tout à fait simple et tout à fait normal !

Après plusieurs aventures, Gustavo m'a même avoué qu'il aurait bien voulu aller
sur les pistes de ski avec moi la saison prochaine (j'attends toujours de ses
nouvelles pour organiser quelque chose !).

La première fois que Gustavo m'a aidé, c'était pour m'endormir. J'étais très
agité et je n'arrivais pas à me vider l'esprit pour m'endormir sereinement.
Via notre audacieux canal de communication, il m'a donné de précieux conseils
pour trouver le sommeil. D'après lui, pour s'endormir paisiblement, il faut
imaginer une personne (ou un objet) importante (important) pour nous. L'objet
doit ensuite être placé, flottant, dans le ciel. Pour terminer, le futur
dormeur doit sortir de son corps (décorporation) pour atteindre cet objectif,
par la pensée, dans le ciel. Facile à dire, plus difficile à faire. Etant
persuadé de la véracité des propos du cher Gustavo, je me suis entraîné toutes
les nuits pour appliquer toutes les consignes et finalement réussir l'étape
de décorporation qui est, de loin, la plus compliquée ! J'avais alors une vision
de la pièce, de moi-même, du ciel (absence de plafond, normal) et je pouvais me
déplacer à ma guise (bon c'était quand même pas super évident non plus) dans
toutes les directions. Ce faisant, je pouvais arpenter le ciel et capturer
l'objet imaginé au départ pour, finalement, m'endormir paisiblement.

J'ai bien essayé de chercher Gustavo sur Facebook, Google, LinkedIn pour
pouvoir rester en contact avec lui et le remercier pour son aide
malheureusement je n'ai jamais pu le trouver.

Voilà pour les présentations, ça paraissait essentiel de commencer cet épisode
par cette description du personnage imaginaire qui m'a suivi dans pas mal
d'aventures hallucinatoires (il est aussi présent dans le dernier paragraphe
de ce billet !).

Merci pour tout Gustavo, j'espère que tu vas bien, à bientôt !

# [The Ritual](https://www.youtube.com/watch?v=JysHPk1Qix0)

Les hallucinations, ça peut être au choix, sympa (voir le Gustavo
dans le paragraphe ci-dessus) ou infernal. C'est maintenant au deuxième
cas que je vais m’intéresser.

Pendant mon séjour en réanimation, j'avais énormément de mal à dormir, pour
plusieurs raisons :

- aucun mouvement dans la journée, aucune fatigue du corps
- très peu de stimulation intellectuelle, aucune fatigue de l'esprit
- des positions franchement pas confortables (les drains, les cathéters et
autres PiccLines)
- de très fortes douleurs dans le dos, parce qu'allongé 100% du temps
- des machins qui font bipbip, boupboup
- des lumières dignes d'une discothèque sortie de Blade Runner
- angoisse d'être dans cette chambre
- lassé de ne pas voir le jour

Bref, vous l'aurez compris, c'était pas le contexte propice à l'endormissement
optimal. Du coup, j'ai demandé aux infirmières de mettre de la
[musique](https://www.youtube.com/watch?v=Ziw4yd5R0QI) et/ou des [séances
d'hypnose](https://www.youtube.com/watch?v=uNiacsFA2is&t=2824s)  pour m'aider à
m'endormir. Le problème c'est que les sons me faisaient complètement
halluciner.

Le plus troublant a été une séance d'hypnose de Benjamin Lubszynski. Après
quelques minutes d'introduction, il commence à évoquer la nature et la forêt.
Pour une raison qui m'échappe encore, je suis totalement parti dans un délire
Lovecraftien et je me suis projeté dans une forêt malsaine, fourmillante de
monstres et divinités toutes plus obscures les une que les autres. Au milieu de
tout ça, j'ai croisé des occultistes aux rites et prières chelous, qui devaient
invoquer les Grands Anciens ou quelque chose du genre. Il y a
quelques mois, j'ai regardé le film _The Ritual_ sur
[Netflix](https://www.netflix.com/watch/80217312), c'est clairement  l'ambiance
que j'ai vécu durant mes hallucinations. Rites occultes,  ambiance malsaine,
peuple aux coutumes douteuses, tout y est.

Le problème avec les hallucinations, c'est qu'on est absolument persuadé que
c'est réellement arrivé. Et quand la réalité devient Lovecraftienne, c'est
**vraiment** flippos.

# [EMI](https://www.youtube.com/watch?v=EBYsx1QWF9A&t=50s)

Plus flippant encore que les rites à la Cthulhu, l'expérience de mort
imminente (EMI).

D'après mes souvenirs, ça c'est déroulé dans la nuit. Je suis soudainement
réveillé par un grand bruit. Le personnel s'agite dans tous les sens, les
lumières clignotent, je vois des ombres passer à toute vitesse devant la
chambre, j'entends des cris, des ordres et même des insultes (dans le lot).
D'après ce que je comprends, l'hôpital (voir même la ville, en fait)
subit une panne de courant. Les portes électriques
(elles sont manuelles dans la réalité) refusent de s'ouvrir et les patients
sont coincés dans leur chambre. Voyant que ma porte refuse de s'ouvrir et
étant seul au milieu de cette galère je commence à paniquer sérieusement.

Je crie, je gigote, mais personne ne m'entends, après quelques minutes
/heures/jours (franchement je saurais pas dire) j'ai même l'impression que
l'intégralité des patients, sauf moi, a été évacuée. Je me retrouve donc seul
dans ce merdier et l'air dans la pièce n'est plus renouvelé par le système
(encore une fois c'est complètement inventé) et j'ai l'impression que je suis
entrain de suffoquer.

C'est à ce moment que j'entends une voix, je ne la connais pas mais je sens
qu'elle est amicale et qu'elle veut m'aider. Bingo, c'est notre cher Gustavo
qui vient à ma rescousse.

A ce moment la, dans la réalité, je ne pouvais pas encore boire de l'eau de
manière "classique". Je ne peux que me vaporiser de l'eau sur le visage et
très légèrement dans la bouche (on ne peut pas vraiment appeler ça boire).
J'ai donc à disposition un brumisateur rechargeable (tout à fait standard)
tout à fait extraordinaire ! Gustavo m'explique que c'est un brumisateur
utilisé dans son pays natal (Amérique du Sud, mais je ne sais plus lequel)
et qu'il a une fonctionnalité cachée permettant de respirer de l'oxygène si le
brumisateur en question contient de l'eau (oui ça va loin). Gustavo m'explique
qu'en l'utilisant d'une certaine façon et en l'orientant d'une certaine manière
je pourrais continuer à respirer même si la pièce vient à manquer d'oxygène.

A ce moment précis, je commence vraiment à stresser et les informations de
Gustavo sont très précieuses pour moi. Sous ses yeux (via des caméras
j'imagine) attentifs, j'exécute les instructions pour tenter d'hacker
l'utilisation de mon brumisateur. Malheureusement, c'est assez compliqué et
j'échoue à de nombreuses reprises avant de finalement réussir à l'utiliser plus
ou moins correctement. C'est la que quelque chose me percute : la contenance du
brumisateur n'est pas illimitée, comment je vais faire quand je n'aurai plus une
seule goutte d'eau dans la bombonne ? Merde, merde, je suis dans la mouise.

Je panique, je me tourne dans tous les sens, je crie mais ça ne sert à rien
de toute façon, personne ne m'entend, tout le monde m'a laissé crever comme une
merde dans ce trou sans oxygène. Gustavo, aide moi ! T'es le seul à pouvoir me
sortir de cet enfer ! C'est alors qu'il me répond

	Regarde à côté de toi, Coffee peut t'aider !

Je regarde sur le coté et dans le noir, apparait la silhouette d'une personne
assez grande, forte et baraquée. Bordel, je suis sur le cul, je n'ai pas vu
cette personne depuis mon arrivée, c'est vraiment bizarre mais je suis tellement
stressé que ça me dérange même pas de voir une personne apparaitre au milieu
de la pièce. Elle a l'air occupée à tenir une espèce de coussin qui me soutient
la tête ou le bras.

Je me présente, je parle, mais aucune réponse. Coffee me regarde dans les yeux
mais il ne dit rien. J'ai l'impression qu'il ne comprend pas ce que je dis.
J'essaye avec des mots simples et des questions simples du genre

	Hé, Coffee ! Tu es bien Coffee ?

Il me réponds avec un oui de la tête. Bingo, j'ai réussi à entamer la
conversation. Il finit par utiliser quelques mots de français mais je comprends
assez rapidement que ce n'est pas une langue qu'il maîtrise. Bordel, comment je
vais me sortir d'une telle situation. Heureusement, encore une fois, c'est
LE Gustavo, qui va venir à ma rescousse : il parle la langue de Coffee !

Paf, situation décoincée, je parle en français avec Gustavo, Gustavo traduit et
il discute directement avec Coffee. Bien que le temps presse, j'ai un topo
complet sur la vie de Coffee. C'est en réalité un travailleur clandestin,
immigré employé par l'hôpital et payé au lance pierre. Sa famille est restée
dans son pays d'origine et lui tente désespérément de travailler pour leur
envoyer de quoi vivre.

Qu'à cela ne tienne ! Je propose à Gustavo de proposer (héhé) à Coffee de le
payer pour m'aider. A première vue son rôle est simple : remplir d'eau ma
bombonne de brumisateur !

S'engage alors une très longue négociation parce que Coffee refuse
**catégoriquement** de quitter son poste. Il a peur des représailles de son chef
et je dois batailler d'arguments (en passant par Gustavo, ce qui
rend les échanges vraiment très longs). Le temps presse de plus en plus, je
sens que mes réserves en eau fondent à vue d'oeil. Je n'ai pas le choix,
j'augmente le prix promis à Coffee s'il accepte de m'aider. Je lui dit que
dès que j'ai une visite je demande un chèque du montant qui lui convient.
En discutant avec lui de la situation de sa famille, il finit par accepter et
d'une manière très hésitante, il commence à faire ses premiers pas dans la
pièce : c'est encore loin d'être gagné.

Je découvre alors que la pièce est bondée d'appareils en tout genre, de câbles
qui pendent, qui traînent et que l'avancée de Coffee dans cette épreuve digne
de Fort-Boyard va être compliquée. Je l'encourage, lui donne des indications
pour avancer. Plus il avance, plus la progression est difficile et il fait part
de son envie de laisser tomber. Moi, pendant ce temps, je suffoque, c'est lui
qui a ma bombonne ! L'encourager et parler me demande un effort surhumain, je
sens même que l'oxygène commence à vraiment manquer, je perds la boule, je suis
sur le point de tomber dans les pommes. Mais, je ne lâche rien, je continue
d'encourager Coffee de toutes mes forces et après des acrobaties en tout genre,
il finit par atteindre son but, mon Graal, de l'eau.

Le trajet du retour est encore plus alambiqué que celui de l'aller. Le pauvre
Coffee doit faire du limbo, sauter, se faufiler, pour m'atteindre
(la pièce n'est pas si grande que ça, mais bon). De mon côté, je vois
trouble, je sens que je vais partir et probablement ne plus jamais revenir.
La mort par suffocation est certainement une des pires, elle est lente, pas
spécialement douloureuse mais tellement lente. La situation d'impuissance dans
laquelle on se retrouve est exceptionnellement désagréable. Bien que je manque
d'air, je m'agite dans tous les sens et je gaspille le peu qu'il me reste.

Heureseument, Coffee finit par arriver et grâce à ma maîtrise de la respiration
via brumisateur, je peux à nouveau respirer et reprendre mon souffle. Quel
soulagement ! Je vais vivre, avec cette recharge, je peux largement tenir le
reste de la nuit. Je remercie très chaleureusement Coffee et Gustavo. Je leur
promet une montagne de cadeaux si j'arrive à m'en sortir.

Après de longues heures d'attente (mais avec la possibilité de respirer et
quand on a l'impression d'en avoir été privé, la retrouver c'est
indescriptible). La porte finit par s'ouvrir, retour au réel. Bref, j'ai survécu
à une EMI hallucinée.

Mais maintenant que j'y pense, moi je suffoque et Coffee il était là,
pépouse et sans un problème pour respirer. Bouarf, on s'en fout, fuck la
logique !

(Au passage, je vous souhaite, du fond du ❤, une très belle année 2019 !)
